body{
	font-family: arial;	

}
h1{
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 200px;
	font-weight: normal;
	margin:0;
    padding:0;
}
h2{
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	font-size: 90px;
	margin:0;
    padding:0;
}
h3{
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 30px;
	
}

a:link {
	text-decoration: none;
    color: blue;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a:visited {
    color: blue;
}

a:hover {

    color: red;
		-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a:active {
    color: aqua;
}

#wrap{
	width: 85%;
	margin-left: auto ;
	margin-right: auto ;
}

#leftpan{
	width: 47%;
	float: left;
}
#smallpic{
	width: 98%;
}

#rightpan{
	width: 47%;
	float: right;
}
#follow{	
	position: fixed;
	top: 5%;
}
#vlign{
	vertical-align: middle;
}